cURL
curl --request GET \
--url 'https://app.teable.ai/api/unsubscribe/list/%7BbaseId%7D?pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"email": "<string>",
"createdTime": "<string>",
"sourceType": "empty",
"sourceMetaData": null
}
],
"hasMore": true,
"pageSize": 123
}unsubscribe
Get unsubscribelist
Get paginated unsubscribe list by baseId
GET
/
unsubscribe
/
list
/
{baseId}
cURL
curl --request GET \
--url 'https://app.teable.ai/api/unsubscribe/list/%7BbaseId%7D?pageSize=SOME_INTEGER_VALUE&cursor=SOME_STRING_VALUE&search=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"data": [
{
"email": "<string>",
"createdTime": "<string>",
"sourceType": "empty",
"sourceMetaData": null
}
],
"hasMore": true,
"pageSize": 123
}授权
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
路径参数
最后修改于 2026年3月5日
此页面对您有帮助吗?
⌘I

